.page-header-grid .container {
  padding-top: 20px;
}

.hiddenSubmitButton {
  width: 0px !important;
  height: 0px !important;
  opacity: 0 !important;
}

#topBar ul > li > a {
  text-transform: none;
}

a {
  color: #0096D6;
}

.field-disabled-pointer {
  cursor: not-allowed !important;
}

body #wrapper {
  overflow: inherit;
  min-height: 100%;
}

section#slider {
  overflow: inherit !important;
}

#topBar ul li a, #mainMenu ul li a, #topMain ul li a {
  text-transform: none !important;
}

label.display-field {
  border: #ddd 2px solid;
  padding: 6px 12px;
  min-height: 40px;
  border-radius: 2px;
  background-color: #eeeeee;
}

.input-form-ie-padding {
  padding-right: 35px !important;
}

.errorMessage {
  border: 3px solid #ce0000 !important;
  border-top: 30px solid #ce0000 !important;
  background-color: white !important;
}

.tableRowEllipsis {
  table-layout: fixed;
}

.tableRowEllipsis td {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 100%;
}

.textWrap {
  white-space: normal;
  text-overflow: initial;
  word-break: initial;
}

.tableRowEllipsis .noEllipsis {
  text-overflow: clip !important;
}

.noTopBorder td {
  border-top: none !important;
}

.ellipsisToDisplay {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 100%;
}

.ellipsisToDisplayNoWidth {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.blue-circle-loading span {
  display: inline-block;
  width: 60px;
  height: 60px;
  margin: 30px;
  border-radius: 50%;
  background: #CFD4D8;
  animation: load 2.25s ease infinite;
  -webkit-animation: load 2.25s ease infinite;
  -moz-animation: load 2.25s ease infinite;
}

@keyframes load {
  0% {
    background: #0096D6;
  }
  100% {
    background: #CFD4D8;
  }
}

@-webkit-keyframes load {
  0% {
    background: #0096D6;
  }
  100% {
    background: #CFD4D8;
  }
}

.blue-circle-loading span:nth-child(2) {
  animation-delay: 0.75s;
  -webkit-animation-delay: 0.75s;
  -moz-animation-delay: 0.75s;
}

.blue-circle-loading span:nth-child(3) {
  animation-delay: 1.5s;
  -webkit-animation-delay: 1.5s;
  -moz-animation-delay: 1.5s;
}

.monospace {
  font-family: 'Courier New', Courier, monospace;
}

#InvalidUser span {
  color: #666 !important;
}

.faColor {
  border-color: #92cc66 !important;
  color: #ce0000 !important;
}

.titleColor {
  color: #666 !important;
}

@media only screen and (max-width: 768px) {
  .padding-top-xs-0 {
    padding-top: 0px !important;
  }
}

@media print {
  [ng-app=LEIPortal] a[href]:after {
    display: none !important;
  }
  #header {
    position: relative !important;
  }
  #toTop {
    display: none !important;
  }
}
